.body_gray{
	background: #E9E9E9;
	font-family: trebuchet;
}
.smart-wrapper-main {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(68, 68, 68, 0.75);
	top: 0;
	left: 0;
	overflow:auto;
	display: none;
}
.smart-wrapper {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(68, 68, 68, 0.75);
	top: 0;
	left: 0;
	overflow:auto; 
	display: none;
	z-index:999;
}
.blue_scroll::-webkit-scrollbar {
    width: 12px;
}
.blue_scroll::-webkit-scrollbar-track {
    background-color: #2d3e52 ;
    width: 12px;
    
}
.blue_scroll::-webkit-scrollbar-thumb {
    background-color:#b1c1d6;
    width: 12px;
}
.blue_scroll::-webkit-scrollbar-thumb:hover {
	background-color: #5879a0;
}
.blue_scroll::-webkit-scrollbar-button {
      background-color: #5879a0;
      height: 12px;
      border: solid 1px #2d3e52;
}
.sub_content,.sub_content_2{
	font-family: Arial, Helvetica, sans-serif;
	width: 98%;
	margin:auto;
	color:#555;
	max-height:100%;
	min-height:98%;
	overflow-y:auto;
	padding:0px 10px 5px 10px;
}
.wrap {
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 93%;
}
.middle_content h4{
	margin-bottom: 5px;
}

.middle_sub_content{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	position:relative
}
.middle_content {
	margin: 0px;
	float: left;
	display:block;
	width: 85%;
	height: 100%;
	min-height: 300px;
}
.footer {
	float:left;
	position:fixed;
	bottom:0px;
	left:0px;
	width: 100%;
	height:5%;
	display: block;
	background-color: #4455ff;
}
.zone_societe{
	padding: 10px;
	width:90%;
	margin: auto;
}
.zone_societe_content{
	margin-top:50px;
}
.zone_societe_content img{
	width:60%;
}
.contact_title{
	text-align: center;
	margin-bottom: 20px;
}
.zone_contact{
	padding: 0px 10px;
	margin: auto;
	margin-bottom: 10px;
}
.zone_contact input{
	width:100%;
	color:#555;
	height:30px;
	line-height: 15px;
	padding: 0px 0px 0px 10px;
	margin-bottom:10px;
	background: #fbfbfb;
	box-shadow: inset 1px 1px 2px rgba(238,238,238,0.2);
	border: 1px solid rgba(85, 85, 85, 0.5);
}
.zone_contact textarea{
	width:100%;
	color:#555;
	padding: 10px 0px 0px 10px;
	margin-bottom:10px;
	background: #fbfbfb;
	box-shadow: inset 1px 1px 2px 0px rgba(238,238,238,0.2);
	height:80px;
	border: 1px solid rgba(85, 85, 85, 0.5);
	resize: none;
}
.zone_contact input[type='button']{
	display: block;
	text-decoration: none;
	background: #729ebf;
	color : #fff;
	border-radius: 2px;
	text-align: center;
	font-size: 16px;
}
.zone_contact input[type='button']:hover{
	font-weight: bold;
	background: #2980b9;
	color : #fff;
}
.zone_adresse{
	padding:0 10px;
	margin-bottom: 10px;
}
.zone_adresse_title{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #729ebf;
	color:#444;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width:50%;
	margin: auto;
}
.zone_adresse_content{
	border-radius: 4px;
	background: #fbfbfb;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 6px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 6px 0px rgba(50, 50, 50, 0.75);
	height: 240px;
}
.zone_adresse_text{
	color:#444;
	font-size: 16px;
	text-align: left;
	width:90%;
	margin: auto;
	margin-top:30px;
}
.zone_adresse_text .fa{
	margin-right:10px;
	color: #2980b9;
}
.zone_map{
	padding:0 10px;
	height:400px;
	position: relative;
}
.block_map{
	height: 100%;
	border-radius: 4px;

}
.back_btn{
	color: #fff;
	font-size: 28px;
	margin:5px;
	transition: font 0.3s ;
}
.back_btn:hover{
	font-size: 30px;
}
.contact_result_msg{
	display: block;
	background: #78bf75;
	color : #444;
	border-radius: 2px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	width:100%;
}
.direct_form{
	margin: auto;
}
.check_list{
	padding: 5px;
	background: #fbfbfb;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.75);

}
/* Nouveau style */

.zone-head{
	height:30px;
	background: #ddd;
	position: fixed;
	width:100%
}
.zone-content{
	height:100%;
	background: #444;
	padding-top: 30px;
}
.search-icon{
	width:10%;
	height: 30px;
	margin-left: 1%;
}
.zone-search{
	height:30px;
}
.zone-search-text{
	width:89%;
	height: 100%;
}
.zone-search span{
	font-size: 1.2em;
	height: 30px;
	line-height: 30px;
}
.panel-selected{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(131, 211, 211, 1) inset;
	-moz-box-shadow: 0px 0px 10px 0px rgba(131, 211, 211, 1) inset;
	-o-box-shadow: 0px 0px 10px 0px rgba(131, 211, 211, 1) inset;
	box-shadow: 0px 0px 10px 0px rgba(131, 211, 211, 1) inset;
	border: 1px solid rgba(131, 211, 211, 1) !important;
}


